Mercury API
Gen2..::.Untraceable..::.UserMemory Enumeration
Namespaces ► ThingMagic ► Gen2..::.Untraceable ► Gen2..::.Untraceable..::.UserMemory
Gen2v2 untraceably hides part of UserMemory memory or not
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum UserMemory

    Public Enumeration UserMemory

    public enum class UserMemory

Members

Member | Description
--- | ---
SHOW | Tag exposes User memory
HIDE | Tag untraceably hides User memory

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)